var override_queryfields = [
	{
		name:'transaction_date_from',
		queryexpression:"to_char(t1.transaction_date,'yyyy-mm-dd') >= ${@transaction_date_from}"
	},
	{
		name:'transaction_date_to',
		queryexpression:"to_char(t1.transaction_date,'yyyy-mm-dd') <= ${@transaction_date_to}"
	},
	{
		name: 'journal_date_from',
		queryexpression:"to_char(t1.write_off_date,'yyyy-mm-dd') >= ${@journal_date_from}"
	},
	{
		name: 'journal_date_to',
		queryexpression:"to_char(t1.write_off_date,'yyyy-mm-dd') <= ${@journal_date_to}"
	}
];

override();